## Tab Menu

A concise tab menu component for organized navigation and content display in your application.
Demo
Required Imports
import { LibTabMenuModule } from 'nextsapien-component-lib';
Input and Output Properties

Type | Name | Description | Required
--- | --- | --- | ---
Input | items | An array of `MenuItem` objects representing the tab menu items. | true
Output | activeItemChange | An event emitter that emits the label of the active item when it changes. | false
ViewChild | tabMenu | Reference to the PrimeNG `TabMenu` component used to interact with the tab menu DOM and its methods. | n/a

Example usage
`{{ codeExample }}`